/**************************************/
/* Default styles for news extension */
/**************************************/
.facebook {
  width: auto;
  margin: 25px 0 10px 0;
}

.facebook .like, .facebook .share, .facebook .twitter, .facebook .googleplus {
  float: left;
  width: 105px;
}

.googleplus {
    width: 75px;
}

.news .clear {
  clear: both;
}

.news .nav ul {
  float: left;
  display: inline;
  margin: 0;
}
.news ul, .news li {
  list-style: disc;
  margin-left: 0.85em;
}
.news li a {
  display: block;
}
.news .nav li {
  float: left;
}

.news .nav a {
  float: left;
  display: block;
}

.news .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.news .article {
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.news .article:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

.news .article:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#col3_content .news .article {
  padding-bottom: 0;
}
.news .article .news-img-wrap {
  float: right;
  margin: 3px 0px 0px 15px;
  background: #fff;
}

.news .article .news-img-wrap a {
  display: block;
  float: left;
}

.news .article .news-img-wrap img {
  float: left;
  height: auto;
  width: auto;
}

.news .article .teaser-text {
  margin: 0 0 10px 0;
}
#col3_content .teaser-text p {
  margin-bottom: 5px;
}

.news .header {
  margin-bottom: 0;
  padding: 0;
}

.news .footer {
  clear: both;
  padding: 10px 0 0 0;
  border-top: 1px solid #eee;
  margin-top: 15px;
  color: #888;
}

.news .footer p {
  line-height: 1em;
}

.news .footer span {
  display: inline-block;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #ddd;
  font-size: 12px;
}

.news .footer span:last-child {
  border-right: 0;
}

.news .footer .news-category a {
  text-transform: uppercase;
}

.news .no-news-found {
  font-style: italic;
}

.news .page-navigation p {
  float: left;
}

.news .page-navigation ul {
  float: right;
}

.news .page-navigation ul li {
  float: left;
  display: block;
  padding: 0 1px;
  background: none;
  margin-left: 8px;
}

.news .page-navigation ul li a {
  display: block;
  padding: 1px 2px;
}

/* category menu view */
.news-category-view ul li {
  padding: 5px 8px;
}

.news-category-view ul li li {
  padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
  background: #f9f9f9;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #ddd;
}

/* single view */
.news-single .footer {
  margin-bottom: 20px;
  margin-top: 5px;
  padding: 10px 0 0 0;
  border-bottom: 0;
  border-top: 1px solid #eee;
}

.news-single .article .news-img-wrap {
  float: right;
  width: 300px;
  margin: 0 10px 0 25px;
}

.news-single .article .news-img-wrap img {
  float: none;
}

.news-single .teaser-text {
  font-size: 15px;
  color: #888;
}

.news-text-wrap {
  margin-bottom: 10px;
}

.news-img-caption {
  color: #888;
  font-size: 11px;
}

.news-backlink-wrap img, .more img {
  margin: 2px 5px -2px 0;
}

/* related news + files */
.news-related-wrap {
  display: table;
  margin-top: 20px;
  width: 100%;
}

.news-related {
  padding: 0 0 15px 0;
  display: table-cell;
}

.news-related ul li {
  line-height: 1em;
  margin-bottom: 12px;
}

.news-related ul li span {
  border-right: 1px solid #DDDDDD;
  display: inline-block;
  margin-right: 8px;
  padding-right: 8px;
  color: #888;
}

.news-related ul li span:last-child {
  border-right: 0;
  padding-right: 0;
}

.news-related h4 {
  margin-bottom: 10px;
}

.news-related-files ul li {
  margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
  background-position: 0 0;
}

.news-clear {
  clear: both;
}
.news-menu-view ul {
  list-style: none;
  margin-left: 5px;
}
.news-menu-view ul li {
  margin-left: 0;
}

.news-menu-view #accordion h3 {
  background: linear-gradient(to top, #cccccc 0%, #eeeeee 51%, #cccccc 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #666;
  cursor: pointer;
  display: block;
  font-size: 1em;
  padding: 2px 5px;
  margin-left: -15px;
}

.news-menu-view #accordion h3.ui-state-active, .news-menu-view #accordion h3:hover {
  color: #e3000f;
}

.news-menu-view #accordion div {
  margin: 0 0 10px 0;
}

